<?xml version="1.0"?>
<data>   
  <xpath expr="/form/group/label[@name=&quot;urgency&quot;]" position="replace">  </xpath>
  <xpath expr="/form/group/field[@name=&quot;urgency&quot;]" position="replace">  </xpath>    

  <xpath expr="/form/group/field[@name=&quot;state&quot;]" position="after">
      <newline/>        
        <label name="activity_type"/>
        <field name="activity_type" colspan="2"/>        
        <group id="activity_type_group">
            <field name="individual_activity"/>
            <field name="groupal_activity"/>
            <field name="institutional_activity"/>
            <field name="community_activity"/>            
        </group>
  </xpath>  
    
</data>
